/* add by komoriya 2013.8.7 for 5 rankings */
#ranking5{
	padding:0 0 40px 0;
	border-top:1px solid #333;
	border-bottom:3px solid #333;
	margin-bottom:1px}
.ranking5-list-wrap{
	margin:0 auto;
	padding:0 0 10px 0}
.ranking5-list{
	width:auto;
	margin:0 -2% 0 0;
	overflow:hidden;
	font-size:0;
	*font-size:12px}
.ranking5-list li{
  font-size:12px;
	width:17.9%;
	display:inline-block;
	vertical-align:bottom;
	*display:inline;
	*zoom:1;
	padding:0 1.6% 10px 0}
.rank{
	width:30px;
	font-size:14px;
	line-height:30px;
	text-align:center;
	margin:0 0 5px 0;
	color:#FFF;
	background:#fcb800}
.ranking5-image{
	padding:1px;
	border:1px solid #ccc}
.ranking5-image img{
	width:100%;
	height:auto}
.ranking5-title{
	font-size:12px;
	line-height:1.2;
	margin:0 auto;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:center;
	padding:5px 0}
.ranking5-author{
	font-size:12px;
	line-height:1.2;
	margin:0 auto;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	text-align:center;
	padding:5px 0}
@media screen and (min-width: 640px) and (max-width:1024px) {
.ranking5-image{
	max-width:110px;
	margin:0 auto}
.ranking5-title,
.ranking5-author{
	max-width:110px;
	margin:0 auto}
}
@media screen and (min-width: 640px) and (max-width:768px) {
.ranking5-list li:nth-child(5){
	display:none}
.ranking5-list li{
	width:22.7%}
}
@media (max-width:640px) {
.ranking5-list{
	padding:0 5px;
	text-align:center;
	overflow:hidden}
.ranking5-list li{
	width:22.7%}
.ranking5-image{
	max-width:100px;
	margin:0 auto;
	padding:1px;
	border:1px solid #ccc}
.ranking5-author,
.ranking5-title{
	max-width:100px}
.ranking5-image img{
	width:100%;
	height:auto}
.ranking5-btn{
	display:none}
}
@media screen and (min-width: 480px) and (max-width:640px) {
.ranking5-list li:nth-child(5){
	display:none}
}
@media (max-width:480px) {
.ranking5-list li:nth-child(5){
	display:none}
.ranking5-list{
	margin:0}
.ranking5-list li{
	width:30.9%;
	padding:0 1% 10px 1%}
.ranking5-list li:nth-child(4){
	display:none}	
}
/* add end 2013.8.7*/

